/*Stylesheet for KaHS2002.com*/

@font-face {
	font-family: 'OstrichSansMedium';
	src: url('/font/ostrich-regular-webfont.eot');
	src: url('/font/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/font/ostrich-regular-webfont.woff') format('woff'),
		url('/font/ostrich-regular-webfont.ttf') format('truetype'),
		url('/font/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'OstrichSansBold';
	src: url('/font/ostrich-bold-webfont.eot');
	src: url('/font/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/font/ostrich-bold-webfont.woff') format('woff'),
		url('/font/ostrich-bold-webfont.ttf') format('truetype'),
		url('/font/ostrich-bold-webfont.svg#OstrichSansBold') format('svg');
	font-weight: normal;
	font-style: normal;

}
html {
			background: url('/images/background.jpg') #ffc45d;
}

body {
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 12px;
	line-height:15px;
	color: #261a17;
	margin:0;
	padding:0;
}

a {
			color:#910000;
			text-decoration:none;
			border-bottom:1px dotted #910000;
}

#navigation {
	display:block;
	background: #910000;
	width:100%;
	margin:0 0 20px;
}

#links {
	width:960px;
	display:block;
	margin: auto;
	padding-top:0px;
	text-align:center;
	color:#f9f4f9;
	height:38px;
}
	#links p {
		display: inline-block;
		list-style: none;
		font-family: 'OstrichSansMedium', 'Helvetica', 'Arial', sans-serif;
		font-size: 38px;
		line-height:39px;
		/*padding: 0 15px;*/
		margin:0;
	}
	#links a {
			padding: 6px 15px;
			color:#f9f4f9;
			text-decoration: none;
			border-bottom:none;
	}
		#links .current {
			padding: 5px 15px;
			color: #910000;
			background: url('/images/background.jpg');
		}
		#links span#welcomeNav{
			font-size:14px;
			font-style: italic;
			top: 38px;
			left:50px;
			background: #910000;
			float: left;
			position: absolute;
			padding: 2px 10px 5px;
			box-shadow: 0 0 6px #000;
			border-radius: 0 0 8px 8px;
			z-index: -1;
		}

#mascot {
	margin:auto;
	width:500px;
}
#body {
			width:960px;
			margin:0 auto;
}

#contentTitle {
	width:960px;
	margin:0 auto 20px;
}
#primaryTitle {
	margin: 0 0 0 0;
}
#primaryTitle h1, #secondaryTitle{
	margin-left: -2000em;
	display:none;
}
	.signup {
		background: url('/images/banner_signUp.png') no-repeat top left;
		height: 90px;
		width: 515px;
	}
	.itinerary {
		background: url('/images/banner_itinerary.png') no-repeat top left;
		height: 90px;
		width: 569px;
	}
	.login {
		background: url('/images/banner_login.png') no-repeat top left;
		height: 90px;
		width: 292px;
	}
	.login {
		background: url('/images/banner_login.png') no-repeat top left;
		height: 90px;
		width: 292px;
	}
	.profile {
		background: url('/images/banner_profile.png') no-repeat top left;
		height:90px;
		width: 402px;
	}
	.submitphotos {
		background: url('/images/banner_submitPhotos.png') no-repeat top left;
		height:90px;
		width: 581px;
	}
	.approvephotos {
		background: url('/images/banner_approvePhotos.png') no-repeat top left;
		height:90px;
		width: 581px;
	}
	.tickets {
			background: url('/images/banner_tickets.png') no-repeat top left;
			height: 90px;
			width: 508px;
	}
#content {
	width:900px;
	margin:auto;
	margin-bottom:30px;
	background: rgba(249,244,201, .5);
	box-shadow: 0 0 1px rgba(51,51,51,0.5);
	padding:30px;
}
div .formline {
	display:block;
	margin:10px 0;
}
input.form {
	width:450px;
	height:25px;
}
input#formSubmit {
	display:block;
}
.formline label {
	width:100px;
	display:inline-block;
	vertical-align:bottom;
}
label {
	font-family: 'OstrichSansMedium', 'Helvetica', 'Arial', sans-serif;
	font-size:21px;
	/*font-size:20px; this font size cut off the tops of some letters? fixed by bumping size to 21 */
	letter-spacing: 1px;
}
	
#footer {
		width:960px;
		margin: 10px auto 20px;
		text-align:center;
}
	
p#contact{
		font-family: 'OstrichSansMedium', 'Helvetica', 'Arial', sans-serif;
		font-size: 30px;
		line-height: 32px;
		padding: 0;
		margin: 20px 0 0 0;
}
p#credit {
		font-size:9px;
		line-height:9px;
}
.info_table {
	box-shadow: 0 0 1px rgba(51,51,51,0.5);
}
.info_table th {
	cursor: pointer;
}
.info_table th, .info_table td {
	padding: 0 3px;
	box-shadow: 0 0 1px rgba(51,51,51,0.5);
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/asc.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/desc.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

	
	/*Do not remove; needed for page functionality*/
	.error {
			color: #910000;
	}
	.error.bad {
			color: #910000;
			float: right;
			font-size: 14px;
			height: 29px;
			font-weight: bold;
			margin-top: 49px;
			padding-left: 46px;
			padding-top:6px;
			background: url('/images/alertArrow.png') top left no-repeat;
	}
	.msg.success {
			float: right;
			font-size: 14px;
			height: 29px;
			font-weight: bold;
			margin-top: 49px;
			padding-left: 46px;
			padding-top:6px;
			background: url('/images/alertArrow.png') top left no-repeat;
	}
	
	#recaptcha_widget_div {
		-webkit-margin-before: 1.67em;
		-webkit-margin-after: 1.67em;
	}
	
	#makeMeScrollable div.scrollableArea {
		position: relative;
		display: block;
		float: left;
		padding: 0;
		margin: 0;
		height: 200px;
	}
	
	div.scrollableArea img {
		position: relative;
		display: block;
		float: left;
		padding: 0;
		margin: 0;
	}